.unsw-search-form {
  display: block;
  z-index: 50;
  overflow: hidden;
  background: #fff;
  position: absolute;
  top: 90px;
  left: 0;
  right: 0;
  -webkit-transition: max-height 1s;
  transition: max-height 1s;
}

.open .unsw-search-form {
  max-height: 180px;
}

.closed .unsw-search-form {
  max-height: 0;
}

.search-page-form {
  max-width: 370px;
}

.search-page-form #edit-submit {
  margin: 20px 0;
  width: auto;
  padding: 10px 50px;
}

.node_search-results {
  padding: 0;
}

.node_search-results li {
  margin: 10px 0;
  border-bottom: #4a4a4a 1px dotted;
}

#unsw-search-form {
  color: #999999;
  overflow: hidden;
  min-height: 100%;
  margin-bottom: 20px;
}

#unsw-search-form input[type=search] {
  margin: 0 auto;
  display: block;
  padding: 0 23px 0 5px;
  background: #fff url(../../../images/search.png) no-repeat top 2px right 3px;
  border: #dedede 1px solid;
  width: 260px;
}

#unsw-search-form input[type=search]:focus {
  outline: none;
}

#unsw-search-form .form-radios {
  text-align: center;
}

#unsw-search-form .form-radios .js-form-type-radio {
  display: inline-block;
}

#unsw-search-form input[type=submit] {
  display: block;
  margin: 0 auto;
  visibility: hidden;
}

#unsw-search-form input[type=radio] {
  margin: 4px 0 0 10px;
}

#unsw-search-form label {
  margin: 0 5px 0;
}

#unsw-search-form #edit-actions {
  margin-top: 5px;
}

.region-nav #unsw-search-form input[type=search] {
  padding: 5px;
  background-position: top 7px right 8px;
  width: 300px;
}

@media (min-width: 1024px) {
  .unsw-search-form {
    z-index: 100;
    max-height: none !important;
    top: 0;
    right: 40px;
    bottom: 0;
    left: auto;
    width: 300px;
  }
  .unsw-search-form .form-type-radio {
    margin: 0;
  }
  .unsw-search-form #edit-submit {
    display: none !important;
  }
}

@media (min-width: 1024px) {
  .unsw-search-form {
    right: 40px;
  }
}
